CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
XmlOutputter.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Outputter.h>`
`#include <cppunit/portability/CppUnitDeque.h>`
`#include <cppunit/portability/CppUnitMap.h>`
`#include <cppunit/portability/Stream.h>`

Go to the source code of this file.

## Classes
class | XmlOutputter
| Outputs a TestResultCollector in XML format.Save the test result as a XML stream. More...

| Send comments to: CppUnit Developers